Section "ServerLayout"
	Identifier     "X.org Configured"
	Screen      0  "Screen0" 0 0
	InputDevice    "Mouse0" "CorePointer"
  InputDevice    "Keyboard0" "CoreKeyboard"
EndSection

Section "Files"
	ModulePath   "/usr/lib/xorg/modules"
	FontPath     "/usr/share/fonts/X11/misc"
	FontPath     "/usr/share/fonts/X11/cyrillic"
	FontPath     "/usr/share/fonts/X11/100dpi/:unscaled"
	FontPath     "/usr/share/fonts/X11/75dpi/:unscaled"
	FontPath     "/usr/share/fonts/X11/Type1"
	FontPath     "/usr/share/fonts/X11/100dpi"
	FontPath     "/usr/share/fonts/X11/75dpi"
	FontPath     "/var/lib/defoma/x-ttcidfont-conf.d/dirs/TrueType"
	FontPath     "built-ins"
EndSection

Section "Module"
	Load  "dri2"
	Load  "dri"
	Load  "record"
	Load  "glx"
	Load  "dbe"
	Load  "extmod"
EndSection

Section "InputDevice"
	Identifier  "Keyboard0"
	Driver      "kbd"
EndSection

Section "InputDevice"
	Identifier  "Mouse0"
	Driver      "mouse"
	Option	    "Protocol" "auto"
	Option	    "Device" "/dev/input/mice"
	Option	    "ZAxisMapping" "4 5 6 7"
EndSection

Section "Monitor"
	Identifier   "Monitor0"
	VendorName   "Monitor Vendor"
	ModelName    "Monitor Model"
  HorizSync 30.0 - 132.0
  VertRefresh 45.0 - 200.0
  Option "dpms"
EndSection

Section "Device"
	Identifier  "Card0"
	Driver      "openchrome"
	VendorName  "VIA Technologies, Inc."
	BoardName   "VT8623 [Apollo CLE266] integrated CastleRock graphics (rev 03)"
	BusID       "PCI:1:0:0"
  Option "EnableAGPDMA" "false"
  Option "VBEModes" "true"
  Option     "NoAccel" "true"
EndSection

Section "Screen"
	Identifier "Screen0"
	Device     "Card0"
	Monitor    "Monitor0"
  DefaultDepth 16
	SubSection "Display"
		Viewport   0 0
		Depth     1
    Modes "800x600"
	EndSubSection
	SubSection "Display"
		Viewport   0 0
		Depth     4
    Modes "800x600"
	EndSubSection
	SubSection "Display"
		Viewport   0 0
		Depth     8
    Modes "800x600"
	EndSubSection
	SubSection "Display"
		Viewport   0 0
		Depth     15
    Modes "800x600"
	EndSubSection
	SubSection "Display"
		Viewport   0 0
		Depth     16
    Modes "800x600"
	EndSubSection
	SubSection "Display"
		Viewport   0 0
		Depth     24
    Modes "800x600"
	EndSubSection
EndSection

